RubyGems Navigation menu

qu-mongo 0.1.3

Mongo backend for qu

Versions:

  1. 0.2.0 - June 13, 2012 (4.5 KB)
  2. 0.1.4 - January 7, 2012 (4.5 KB)
  3. 0.1.3 - October 10, 2011 (4.5 KB)
  4. 0.1.2 - October 5, 2011 (4.5 KB)
  5. 0.1.1 - October 3, 2011 (4.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Brandon Keepers

Owners:

4b1b339ee3f96d37aba2adfa3e03276eE13c31390e0369fcd5972292ce0e7b92

Total downloads 10,834

For this version 2,134

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'qu-mongo', '~> 0.1.3' = Copy to clipboard Copied!

install:
gem install qu-mongo -v 0.1.3 = Copy to clipboard Copied!

Links: